=== debian/changelog ===
alien-arena (7.71.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.71.7+dfsg (Closes: #1067108)
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Mon, 07 Apr 2025 18:48:48 +0200
