=== debian/watch ===
version=4
opts="mode=svn, \
      dversionmangle=auto, \
      repacksuffix=+dfsg" \
svn://svn.icculus.org/alienarena/tags/ @ANY_VERSION@\/
